=== debian/changelog ===
listserialportsc (1.4.0-1) unstable; urgency=low

  [ Rock Storm ]
  * Initial release. Closes: #893551

  [ Geert Stappers ]
  * Review, listserialportsc package and upload.

 -- Rock Storm <rockstorm@gmx.com>  Wed, 21 Mar 2018 09:35:06 +0100
