=== debian/control ===
Source: listserialportsc
Maintainer: Rock Storm <rockstorm@gmx.com>
Uploaders: Geert Stappers <stappers@debian.org>
Section: libs
Priority: optional
Build-Depends: debhelper (>=10),
               default-jdk-headless,
               dh-exec (>=0.3),
               libserialport-dev
Standards-Version: 4.1.1
Homepage: https://github.com/arduino/listSerialPortsC
Vcs-Browser: https://salsa.debian.org/electronics-team/arduino/listserialportsc
Vcs-Git: https://salsa.debian.org/electronics-team/arduino/listserialportsc.git

Package: liblistserialsj1
Architecture: any
Multi-Arch: same
Depends: ${misc:Depends},
         ${shlibs:Depends}
Description: Multiplatform program to list serial ports
 listSerials is a simple multiplatform program to list serial ports with
 vid/pid/iserial fields.
 .
 This package provides the liblistSerialsj shared library.

Package: liblistserialsj-dev
Architecture: any
Multi-Arch: same
Section: libdevel
Depends: ${misc:Depends},
         ${shlibs:Depends},
         liblistserialsj1 (= ${binary:Version})
Description: Development files for the listSerials library
 listSerials is a simple multiplatform program to list serial ports with
 vid/pid/iserial fields.
 .
 This package provides development files for the liblistSerialsj library.

Package: listserialportsc
Architecture: any
Section: electronics
Depends: ${misc:Depends},
         ${shlibs:Depends}
Description: list serial ports
 listserialportsc is a program to list serial ports
 that the computer has.
 Output contains vid/pid/iserial fields.
 .
 Typical use case is enumeration of plugin serial ports.
