=== debian/rules ===
#!/usr/bin/make -f

# Output every command that modifies files on the build system.
export DH_VERBOSE = 1

# Apply all hardening options
export DEB_BUILD_MAINT_OPTIONS = hardening=+bindnow,+fortify

%:
	dh $@
