=== debian/watch ===
# Compulsory line, this is a version 4 file
version=4
https://github.com/arduino/listSerialPortsC/tags \
.*/(\d[\d\.]*)\.(?:tar.gz|tar.bz2|tar.xz) debian
