## listserialportsc 1.4.0%2Brepack

=== debian/changelog ===
listserialportsc (1.4.0+repack-1) unstable; urgency=medium

  * Team upload.

  [ Debian Janitor ]
  * [7081dc3] Use secure copyright file specification URI.
  * [397aa1d] Bump debhelper from deprecated 9 to 12.
  * [c166d76] Set debhelper-compat version in Build-Depends.
  * [158c289] Set upstream metadata fields: Bug-Database, Bug-Submit,
              Repository, Repository-Browse.

  [ Carsten Schoenert ]
  * [9acf1ab] d/gbp.conf: Update configuration for gbp
    Working on this package without a proper pristine-tar branch makes
    rebuilding newer Debian version like PITA and will resulting in REJECTS
    from DAK as hashes with existing files in the archive do not match.
    Adjusting the gbp config so importing newer upstream versions working
    the intended way with gbp.
  * [07fc481] New upstream version 1.4.0+repack
    To circumnavigate the missing pristine-tar branch re-import the source
    tarball as +repack.
  * [e52ddbd] d/README.source: Update content after adjusting gbp.conf
  * [9052702] Add patch from patch-queue branch
    0001-Makefile-Fix-linkage-in-order-to-make-as-needed-usab.patch
    Thanks to Tobias Heider for preparing this modification based on
    https://salsa.debian.org/electronics-team/arduino/listserialportsc/-/merge_requests/2
  * [7de6839] d/copyright: Reorder content to full machine readability
  * [84cccf3] d/control: Bump Standards-Version to 4.6.1
    No further modifications needed.
  * [4f888b3] d/control: Bump debhelper-compat to version 13
  * [9aed4a2] d/rules: Disable the verbose output while build
  * [e5e2ac8] d/watch: Improve regex syntax

 -- Carsten Schoenert <c.schoenert@t-online.de>  Wed, 31 Aug 2022 07:28:36 +0200
