## listserialportsc 1.4.0+repack

=== debian/control ===
--- 
+++ 
@@ -3,11 +3,11 @@
 Uploaders: Geert Stappers <stappers@debian.org>
 Section: libs
 Priority: optional
-Build-Depends: debhelper (>=10),
+Build-Depends: debhelper-compat (= 13),
                default-jdk-headless,
-               dh-exec (>=0.3),
+               dh-exec (>= 0.3),
                libserialport-dev
-Standards-Version: 4.1.1
+Standards-Version: 4.6.1
 Homepage: https://github.com/arduino/listSerialPortsC
 Vcs-Browser: https://salsa.debian.org/electronics-team/arduino/listserialportsc
 Vcs-Git: https://salsa.debian.org/electronics-team/arduino/listserialportsc.git
